WORMHOLE-SERVER(1)

NAME
wormhole-server - Securely and simply transfer data between computers

SYNOPSIS
wormhole-server [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    Control a relay server (most users shouldn't need to worry about this and can use the default server).

OPTIONS

--help
    Show this message and exit.

  Commands:

count-channels
    Count active channels

count-events
    Count events

restart
    Re-start a relay server

start
    Start a relay server

stop
    Stop a relay server

tail-usage
    Follow the latest usage